body {
  background-color: black;
}

.main {
  color: white;
}

.info {
	margin-top: 30vh;
  max-width: clamp(700px, 55vw, 1100px);
  margin: 0 auto;
  margin-bottom: 0;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.6;
  font-size: clamp(14px, 1vw, 18px);
  font-weight: bold;
}

.info p {
  font-family: Verdana;
  margin-bottom: 30px;
}
.special {
	 text-indent: 30px;
}
a {
  color: white;
  text-decoration: none;
}